{
    "title-1-player-card": {
        "separator": "Общие настройки",
        "hint": "Для всех вариантов: Компактный, Ползущий, Неподвижный и Анимированный"
    },
	"color-subtitle-bg-player-card": {
        "label": "Фон описания",
        "value": "#ffffff",
        "type": "color"
    },
    "color-subtitle-player-card": {
        "label": "Цвет описания",
        "value": "#000000",
        "type": "color"
    },
    "radius-top-player-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-player-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"color-bg-indikator-player-card": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
	"color-indikator-player-card": {
        "label": "Цвет текста в индикаторах",
        "value": "#000000",
        "type": "color"
    },	
	"opacity-play-icon-player-card": {
        "label": "Включить/отключить иконку Play",
        "value": "1",
        "type": "number",
		"max": "1",
		"min": "0",
		"hint": "1 - иконка видна, 0 - иконка скрыта. Обратите внимание - если отключить иконку Play, то карточка-плеер станет сильно похожа на блок «Компактный урок». Не запутайтесь, если что :)"
    },
	"size-play-icon-player-card": {
        "label": "Размер иконки Play",
        "value": "1",
        "type": "number",
		"max": "2",
		"min": "0",
		"step": "0.1",
		"hint": "По умолчанию: 1 (кратность 0.1)"
    },	
    "color-bg-play-icon-player-card": {
        "label": "Фон иконки Play",
        "value": "#f44848",
        "type": "color"
    },
    "color-bg-arrow-icon-player-card": {
        "label": "Фон стрелки внутри иконки Play",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-play-hover-icon-player-card": {
        "label": "Фон иконки Play - при наведении",
        "value": "#7344B4",
        "type": "color"
    },
    "color-bg-arrow-hover-icon-player-card": {
        "label": "Фон стрелки внутри иконки Play - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	"icon-player-card": {
        "label": "Иконка возле описания",
        "value": "\\f144",
        "type": "text",
		"hint": "По умолчанию иконка «Плей». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
    "color-icon-player-card": {
        "label": "Цвет иконки возле описания",
        "value": "#e73636",
        "type": "color"
    },
	"shadow-color-player-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"title-2-player-card": {
        "separator": "Настройки для варианта - Компактный"
    },
	"text-status-done-player-card": {
        "label": "Текст пройденного статуса",
        "value": "Урок пройден",
        "type": "text"
    },
	"icon-status-done-player-card": {
        "label": "Иконка пройденного статуса",
        "value": "\\f00c",
        "type": "text",
		"hint": "По умолчанию иконка «Галочка». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
	"bg-status-done-player-card": {
        "label": "Фон пройденного статуса",
        "value": "#65BF49",
        "type": "color"
    },
    "color-status-done-player-card": {
        "label": "Цвет текста и иконки пройденного статуса",
        "value": "#ffffff",
        "type": "color"
    },
	"text-status-not-done-player-card": {
        "label": "Текст НЕпройденного статуса",
        "value": "Пройдите урок",
        "type": "text"
    },
	"icon-status-not-done-player-card": {
        "label": "Иконка НЕпройденного статуса",
        "value": "\\f06a",
        "type": "text",
		"hint": "По умолчанию иконка «Восклицательный круг». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
	"bg-status-not-done-player-card": {
        "label": "Фон НЕпройденного статуса",
        "value": "#ff0040",
        "type": "color"
    },
    "color-status-not-done-player-card": {
        "label": "Цвет текста и иконки НЕпройденного статуса",
        "value": "#ffffff",
        "type": "color"
    },
	"title-3-player-card": {
        "separator": "Настройки для варианта - Ползущий"
    },
    "color-bg-animated-progress-player-card": {
        "label": "Фон ползущего прогресса",
        "value": "#ffffff",
        "type": "color"
    },
    "color-animated-progress-player-card": {
        "label": "Цвет текста ползущего прогресса",
        "value": "#000000",
        "type": "color"
    },
	"title-4-player-card": {
        "separator": "Настройки для варианта - Неподвижный"
    },
    "color-bg-static-progress-player-card": {
        "label": "Фон неподвижного прогресса",
        "value": "#ffffff",
        "type": "color"
    },
    "color-static-progress-player-card": {
        "label": "Цвет текста неподвижного прогресса",
        "value": "#000000",
        "type": "color"
    },
	"title-5-player-card": {
        "separator": "Настройки для варианта - Анимированный"
    },
	"animation-circle-progress-bar-player-card": {
        "label": "Включить/отключить анимацию таймлайна - при наведении",
        "value": "1",
        "type": "number",
		"max": "1",
		"min": "0",
		"hint": "1 - с анимацией, 0 - без анимации"
    },
	"title-6-player-card": {
        "separator": "Настройки для варианта - Неподвижный и Анимированный"
    },
	"opacity-circle-progress-bar-player-card": {
        "label": "Включить/отключить шарик на шкале прогрессса",
        "value": "1",
        "type": "number",
		"max": "1",
		"min": "0",
		"hint": "1 - шарик виден, 0 - шарик скрыт"
    },
    "color-circle-progress-bar-player-card": {
        "label": "Цвет шарика на шкале прогресса",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bolder-circle-progress-bar-player-card": {
        "label": "Цвет обводки шарика на шкале прогресса",
        "value": "#f44848",
        "type": "color"
    },
	"title-7-player-card": {
        "separator": "Настройки для - Ползущий, Неподвижный и Анимированный"
    },
    "color-1-progress-bar-player-card": {
        "label": "Цвет 1 заполненной шкалы прогресса",
        "value": "#f48348",
        "type": "color"
    },
    "color-2-progress-bar-player-card": {
        "label": "Цвет 2 заполненной шкалы прогресса",
        "value": "#f44848",
        "type": "color"
    },
    "color-progress-bar-player-card": {
        "label": "Цвет НЕзаполненной шкалы прогресса",
        "value": "#e8ebee",
        "type": "color"
    }
}